.tools-wrapper {
  margin-bottom: 160px;
}

.tools {
  display: flex;
  flex-direction: column;
}

.tools__heading {
  font-weight: 700;
  font-size: 34px;
  line-height: 41px;
  text-align: center;
  color: var(--white-normal);
  margin-bottom: 32px;
}

.tools__text {
  font-size: 24px;
  line-height: 29px;
  text-align: center;
  color: var(--gray);
  max-width: 762px;
  align-self: center;
  margin-bottom: 64px;
}

.tools-list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 16px 64px;
}

.tools-list-item {

}

.tools-list-item__img {

}

@media (max-width: 1200px) {
  .tools-wrapper {
    margin-bottom: 96px;
  }

  .tools__heading {
    font-size: 21px;
    line-height: 25px;
    margin-bottom: 16px;
  }

  .tools__text {
    font-size: 17px;
    line-height: 21px;
    margin-bottom: 32px;
  }

  .tools-list {
    gap: 0 16px;
    margin: 0 -16px;
    flex-wrap: nowrap;
    overflow-x: auto;
  }

  .tools-list-item__img {
    width: 147px;
  }
}
